1. Merhaba Ziyaretçi foruma kayıt olarak hediye kodu alabilirsin!
  2. Merhaba Ziyaretçi ! IP: play.LifeMCServer.com SkyBlock Sürüm: 1.7.X-1.8.X Senide aramızda görmek isteriz.
    Duyuruyu Kapat

Sunucu hata logu

'Plugin Yardım' forumunda MuhammedEminYT tarafından 29 Ağustos 2018 tarihinde açılan konu

  1. MuhammedEminYT

    Üye

    Katılım:
    29 Ağustos 2018
    Mesaj:
    2
    Beğenilmeler:
    0
  2. bombacan

    bombacan Beni Patlatamazsın Genç
    Sponsor Üye Vip Üye

    Katılım:
    26 Ocak 2018
    Mesaj:
    413
    Beğenilmeler:
    226
    Skript V2.0 ı sadece 1.11.2 ve üstü sürümle kullanabilirsiniz
    AntiCheat pluginininizin sürümü sunucu sürümüyle uyumlu değil değiştirmenizi öneririm eğer plugin bilginiz çok az ise lütfen pluginle ilgili daha tecrübeli olan kişilerden yardım isteyiniz.

    Dediğim gibi Skript ve AntiCheat plugininin versionu sunucu sürümüyle çakıtığı için server hata veriyor yardımcı olduysam ne mutelu bana iyi geceler iyi günler
     
    Cnty_Emo bunu beğendi.
  3. TheDark_Gamer

    TheDark_Gamer Developer & Owner
    Sunucu Sahibi Forum Kurucusu

    Katılım:
    19 Mart 2017
    Mesaj:
    1.949
    Beğenilmeler:
    4.215
    • Skript sürümünü güncelle. 1.11.2 için Aliases dosyası araştırıp indir kur.
    • AntiCheat v2.0.2 adlı eklentiyi sil. Onun yerine NoCheatPlus yükle.
    • Sunucunda ProtocolLib yok. Uygun versiyonu SpigotMC'den indir.
    • Spigot yerine PaperSpigot kullanabilirsin. Yives Mirror da mevcut.
    • 1.11.2 yerine 1.12.2 kullanabilirsin. Şuan için daha stabil bir versiyon.
    • Daha sonrasında çökmeyi tetikleyen şey loglarda yok. Direk save edip kendiliğinden kapandığı gözüküyor. Eğer logu eksik attıysan tamamını at.
    Önerilerim bu kadar. Onun dışında daha fazla detay verirsen daha fazla yardımcı olabilirim. Başarılar.
     
    Cnty_Emo bunu beğendi.
  4. MuhammedEminYT

    Üye

    Katılım:
    29 Ağustos 2018
    Mesaj:
    2
    Beğenilmeler:
    0
    Çok teşekkürler tüm tavsiyenize uyacağım ben sadece serveri açtım reload attım save-all yapıp kapattım. Sadece bazen çoğu pl an internal diye bir hata var onu veriyor yoksa pluginleri iyi bilirim sadece hatalarını anlamıyorum :/

    Birde skripti en son sürününe getirdiğimde çalışmıyor /sk reload all yazdığimda veya sadece /sk yazdığımda /skript help yazısı çıkıyor ve gitmiyor spamlıyir her bu konutu kullandığımda

    Az önce skripti 2.1.1 sürümüne güncelledim ve bu hatayı verdi Linkleri görebilmek için sitemize kayıt olmalısın.
     
    #4 MuhammedEminYT, 30 Ağustos 2018
    Son düzenleme: 30 Ağustos 2018
  5. TheDark_Gamer

    TheDark_Gamer Developer & Owner
    Sunucu Sahibi Forum Kurucusu

    Katılım:
    19 Mart 2017
    Mesaj:
    1.949
    Beğenilmeler:
    4.215
    Linkleri görebilmek için sitemize kayıt olmalısın.

    Bunu deneyip geri dönüş yapar mısın?
     

Bu Sayfayı Paylaş

Bu Konuya Bakan Kullanıcılar (Kullanıcı: 0, Ziyaretçi: 0)